.no-transition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
}

.container-full {
  margin: 0;
  margin-left: 0;
  width: 100%;
  min-height: 100%;
  height: 100%;
  position: absolute;
  top: 0 !important;
  left: 0 !important;
  background: #fff;
  padding-top: 0px !important;
  z-index: 9999;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.container-full div.row {
  margin-left: 0px;
  margin-right: 0px;
}

@media (max-width: 960px) {
  .container-full div.row {
    margin-left: -15px;
    margin-right: -15px;
  }
}
.container-before-resize {
  position: absolute;
  background: #fff;
}

.table-label {
  background: #ddd;
  width: 100%;
  padding: 5px;
  text-align: left;
}


.no-border-left {
  border-left: none !important;
}

.no-border-right {
  border-right: none !important;
}
